## koha-22.11.33.tar.gz

=== C4/SIP/t/Makefile ===
# 
# 
# 

TESTS = 000_sc_config_auth.t \
	00sc_status.t 01patron_status.t 02patron_info.t 03checkout.t \
	04patron_status.t 05block_patron.t 06patron_enable.t 07hold.t \
	08checkin.t 09renew.t 10renew_all.t 11item_info.t

OILS_TESTS = 00sc_status.t 01patron_status.t 02patron_info.t 03checkout.t \
	08checkin.t 09renew.t 11item_info.t 05block_patron.t

test-openils:
	prove -I.. $(OILS_TESTS)

test:
	prove -I../ -I./ $(TESTS)

=== misc/translator/po/debian/changelog ===
koha-l10n (22.11.11-1) 22.11; urgency=low

  * New upstream release (22.11.11)

 -- Mason James <mtj@kohaaloha.com>  Thu, 09 Nov 2023 16:59:26 +1300

=== debian/control ===
Source: koha
Maintainer: Mason James <mtj@kohaaloha.com>
Section: web
Priority: optional
Standards-Version: 3.8.4
# WARNING: The "control" file is automatically generated from the "control.in" file.
# Do not manually edit "control" or your changes will be clobbered when you
# run update-control
# NOTA BENE: Build dependencies end up as runtime dependencies as well.
# See debian/rules, the override_dh_gencontrol rules. 
# There are some exceptions.
Build-Depends: libalgorithm-checkdigits-perl,
 libanyevent-http-perl,
 libanyevent-perl,
 libarchive-extract-perl,
 libarchive-zip-perl,
 libarray-utils-perl,
 libauth-googleauth-perl,
 libauthen-cas-client-perl,
 libbiblio-endnotestyle-perl,
 libbusiness-isbn-perl,
 libbusiness-issn-perl,
 libbytes-random-secure-perl,
 libcache-memcached-fast-safe-perl,
 libcache-memcached-perl,
 libcgi-compile-perl (>= 0.25) | libcgi-compile-perl (<< 0.24),
 libcgi-emulate-psgi-perl,
 libcgi-pm-perl,
 libcgi-session-driver-memcached-perl,
 libcgi-session-perl,
 libclass-accessor-perl,
 libclass-factory-util-perl,
 libclass-inspector-perl,
 libclone-perl,
 libcpan-meta-perl (>= 2.150010) | perl-modules-5.28 | perl-modules-5.30 | perl-modules (>= 5.20.2),
 libcrypt-cbc-perl,
 libcrypt-eksblowfish-perl,
 libcrypt-openssl-bignum-perl,
 libcrypt-openssl-rsa-perl,
 libdata-ical-perl,
 libdate-calc-perl,
 libdate-manip-perl,
 libdatetime-event-ical-perl,
 libdatetime-format-ical-perl,
 libdatetime-format-mysql-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbd-mock-perl,
 libdbd-mysql-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdbix-class-schema-loader-perl,
 libdbix-runsql-perl,
 libdevel-cover-perl,
 libdigest-sha-perl,
 libemail-address-perl,
 libemail-date-perl,
 libemail-messageid-perl,
 libemail-sender-perl,
 libemail-stuffer-perl,
 libexception-class-perl,
 libfile-slurp-perl,
 libfont-ttf-perl,
 libgd-barcode-perl,
 libgd-perl,
 libgraphics-magick-perl,
 libgravatar-url-perl,
 libhtml-format-perl,
 libhtml-parser-perl,
 libhtml-scrubber-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libhttp-oai-perl (>= 3.2) | libhttp-oai-3.27-perl, libhttp-oai-perl (<< 4.0) | libhttp-oai-3.27-perl,
 libhttp-tiny-perl,
 libintl-perl,
 libjson-perl,
 libjson-validator-perl,
 liblibrary-callnumber-lc-perl,
 liblingua-ispell-perl,
 liblingua-stem-perl,
 liblingua-stem-snowball-perl,
 liblist-moreutils-perl,
 liblocale-currency-format-perl,
 liblocale-po-perl,
 liblog-log4perl-perl,
 liblwp-protocol-https-perl | libwww-perl (<<6.02), libio-socket-ssl-perl,
 libmarc-charset-perl,
 libmarc-file-mij-perl,
 libmarc-record-perl,
 libmarc-xml-perl,
 libmodern-perl-perl,
 libmodule-bundled-files-perl,
 libmodule-cpanfile-perl,
 libmodule-load-conditional-perl,
 libmodule-pluggable-perl,
 libmojo-jwt-perl,
 libmojolicious-perl,
 libmojolicious-plugin-oauth2-perl,
 libmojolicious-plugin-openapi-perl,
 libmojolicious-plugin-renderfile-perl,
 libmoo-perl,
 libnet-cidr-perl,
 libnet-ldap-perl,
 libnet-netmask-perl,
 libnet-oauth2-authorizationserver-perl,
 libnet-server-perl,
 libnet-sftp-foreign-perl,
 libnet-stomp-perl,
 libnet-z3950-simpleserver-perl,
 libnet-z3950-zoom-perl,
 libnumber-format-perl,
 libopenoffice-oodoc-perl,
 libparallel-forkmanager-perl,
 libpdf-api2-perl,
 libpdf-fromhtml-perl,
 libpdf-reuse-barcode-perl,
 libpdf-reuse-perl,
 libpdf-table-perl,
 libplack-middleware-logwarn-perl,
 libplack-middleware-reverseproxy-perl,
 libreadonly-perl,
 libscalar-list-utils-perl,
 libschedule-at-perl,
 libsearch-elasticsearch-perl,
 libselenium-remote-driver-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 libsms-send-perl,
 libstring-random-perl,
 libsys-cpu-perl,
 libtemplate-perl,
 libtemplate-plugin-gettext-perl,
 libtemplate-plugin-htmltotext-perl,
 libtemplate-plugin-json-escape-perl,
 libtemplate-plugin-stash-perl,
 libtest-dbix-class-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-mockmodule-perl,
 libtest-mockobject-perl,
 libtest-mocktime-perl,
 libtest-nowarnings-perl,
 libtest-simple-perl,
 libtest-strict-perl,
 libtest-warn-perl,
 libtest-www-mechanize-perl,
 libtest-yaml-valid-perl,
 libtext-bidi-perl,
 libtext-csv-encoded-perl,
 libtext-csv-perl,
 libtext-csv-xs-perl,
 libtext-iconv-perl,
 libtext-pdf-perl,
 libtext-unidecode-perl,
 libtime-fake-perl,
 libtry-tiny-perl,
 libuniversal-can-perl,
 libuniversal-require-perl,
 liburi-perl,
 libuuid-perl,
 libwebservice-ils-perl,
 libwww-csrf-perl,
 libwww-perl,
 libxml-dumper-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-rss-perl,
 libxml-sax-perl,
 libxml-sax-writer-perl,
 libxml-simple-perl,
 libxml-writer-perl,
 libyaml-libyaml-perl,
 starman,
 debhelper (>= 7.0.50), gettext, xsltproc, docbook-xsl, docbook-xsl-ns, fonts-dejavu | ttf-dejavu,
 libxml2-utils, bash-completion, perl-modules-5.26 | libtest-simple-perl (>= 1.302073)

Package: koha-common
Architecture: all
Depends: ${misc:Depends}, ${koha:Depends},
 apache2,
 apache2-mpm-itk | libapache2-mpm-itk,
 at,
 cron-daemon,
 daemon,
 debconf,
 idzebra-2.0,
 koha-l10n,
 memcached,
 mysql-client | virtual-mysql-client,
 perl-doc,
 pwgen,
 rabbitmq-server,
 sudo,
 fonts-dejavu | ttf-dejavu,
 unzip,
 xmlstarlet,
 yaz
Suggests: mysql-server | virtual-mysql-server,
 letsencrypt,
Homepage: http://koha-community.org/
Description: integrated (physical) library management system
 Koha is an Integrated Library Management system for real-world libraries
 (the kinds with books).
 .
 This package contains everything needed to run Koha, except the site
 specific configuration files. See the package koha for the rest.

Package: koha
Architecture: all
Depends: ${shlib:Depends}, ${misc:Depends},
 koha-common,
 dbconfig-common,
 mysql-server | virtual-mysql-server
Homepage: http://koha-community.org/
Description: integrated (physical) library management system
 Koha is an Integrated Library Management system for real-world libraries
 (the kinds with books).
 .
 This package contains site-specific configuration files and sets up
 the MySQL database for Koha. For simplicity, the database server is
 assumed to run on the same host as Koha.
 .
 Please see /usr/share/doc/koha/README.Debian for instructions on how to
 configure things after installing this package.

Package: koha-deps
Depends: ${misc:Depends},
 apache2,
 apache2-mpm-itk | libapache2-mpm-itk,
 at,
 cron-daemon,
 daemon,
 debconf,
 idzebra-2.0,
 mysql-client | virtual-mysql-client,
 mysql-server | virtual-mysql-server,
 perl-doc,
 pwgen,
 rabbitmq-server,
 sudo,
 fonts-dejavu | ttf-dejavu,
 unzip,
 xmlstarlet,
 yaz
Architecture: all
Description: Other dep. for koha
 Koha is an Integrated Library Management system for real-world libraries
 (the kinds with books).
 .
 This meta-package contains general dependencies packages for koha (apache2,
 daemon, debconf, etc.).

Package: koha-perldeps
Depends: libalgorithm-checkdigits-perl,
 libanyevent-http-perl,
 libanyevent-perl,
 libarchive-extract-perl,
 libarchive-zip-perl,
 libarray-utils-perl,
 libauth-googleauth-perl,
 libauthen-cas-client-perl,
 libbiblio-endnotestyle-perl,
 libbusiness-isbn-perl,
 libbusiness-issn-perl,
 libbytes-random-secure-perl,
 libcache-memcached-fast-safe-perl,
 libcache-memcached-perl,
 libcgi-compile-perl (>= 0.25) | libcgi-compile-perl (<< 0.24),
 libcgi-emulate-psgi-perl,
 libcgi-pm-perl,
 libcgi-session-driver-memcached-perl,
 libcgi-session-perl,
 libclass-accessor-perl,
 libclass-factory-util-perl,
 libclass-inspector-perl,
 libclone-perl,
 libcpan-meta-perl (>= 2.150010) | perl-modules-5.28 | perl-modules-5.30 | perl-modules (>= 5.20.2),
 libcrypt-cbc-perl,
 libcrypt-eksblowfish-perl,
 libcrypt-openssl-bignum-perl,
 libcrypt-openssl-rsa-perl,
 libdata-ical-perl,
 libdate-calc-perl,
 libdate-manip-perl,
 libdatetime-event-ical-perl,
 libdatetime-format-ical-perl,
 libdatetime-format-mysql-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbd-mock-perl,
 libdbd-mysql-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdbix-class-schema-loader-perl,
 libdbix-runsql-perl,
 libdevel-cover-perl,
 libdigest-sha-perl,
 libemail-address-perl,
 libemail-date-perl,
 libemail-messageid-perl,
 libemail-sender-perl,
 libemail-stuffer-perl,
 libexception-class-perl,
 libfile-slurp-perl,
 libfont-ttf-perl,
 libgd-barcode-perl,
 libgd-perl,
 libgraphics-magick-perl,
 libgravatar-url-perl,
 libhtml-format-perl,
 libhtml-parser-perl,
 libhtml-scrubber-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libhttp-oai-perl (>= 3.2) | libhttp-oai-3.27-perl, libhttp-oai-perl (<< 4.0) | libhttp-oai-3.27-perl,
 libhttp-tiny-perl,
 libintl-perl,
 libjson-perl,
 libjson-validator-perl,
 liblibrary-callnumber-lc-perl,
 liblingua-ispell-perl,
 liblingua-stem-perl,
 liblingua-stem-snowball-perl,
 liblist-moreutils-perl,
 liblocale-currency-format-perl,
 liblocale-po-perl,
 liblog-log4perl-perl,
 liblwp-protocol-https-perl | libwww-perl (<<6.02), libio-socket-ssl-perl,
 libmarc-charset-perl,
 libmarc-file-mij-perl,
 libmarc-record-perl,
 libmarc-xml-perl,
 libmodern-perl-perl,
 libmodule-bundled-files-perl,
 libmodule-cpanfile-perl,
 libmodule-load-conditional-perl,
 libmodule-pluggable-perl,
 libmojo-jwt-perl,
 libmojolicious-perl,
 libmojolicious-plugin-oauth2-perl,
 libmojolicious-plugin-openapi-perl,
 libmojolicious-plugin-renderfile-perl,
 libmoo-perl,
 libnet-cidr-perl,
 libnet-ldap-perl,
 libnet-netmask-perl,
 libnet-oauth2-authorizationserver-perl,
 libnet-server-perl,
 libnet-sftp-foreign-perl,
 libnet-stomp-perl,
 libnet-z3950-simpleserver-perl,
 libnet-z3950-zoom-perl,
 libnumber-format-perl,
 libopenoffice-oodoc-perl,
 libparallel-forkmanager-perl,
 libpdf-api2-perl,
 libpdf-fromhtml-perl,
 libpdf-reuse-barcode-perl,
 libpdf-reuse-perl,
 libpdf-table-perl,
 libplack-middleware-logwarn-perl,
 libplack-middleware-reverseproxy-perl,
 libreadonly-perl,
 libscalar-list-utils-perl,
 libschedule-at-perl,
 libsearch-elasticsearch-perl,
 libselenium-remote-driver-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 libsms-send-perl,
 libstring-random-perl,
 libsys-cpu-perl,
 libtemplate-perl,
 libtemplate-plugin-gettext-perl,
 libtemplate-plugin-htmltotext-perl,
 libtemplate-plugin-json-escape-perl,
 libtemplate-plugin-stash-perl,
 libtest-dbix-class-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-mockmodule-perl,
 libtest-mockobject-perl,
 libtest-mocktime-perl,
 libtest-nowarnings-perl,
 libtest-simple-perl,
 libtest-strict-perl,
 libtest-warn-perl,
 libtest-www-mechanize-perl,
 libtest-yaml-valid-perl,
 libtext-bidi-perl,
 libtext-csv-encoded-perl,
 libtext-csv-perl,
 libtext-csv-xs-perl,
 libtext-iconv-perl,
 libtext-pdf-perl,
 libtext-unidecode-perl,
 libtime-fake-perl,
 libtry-tiny-perl,
 libuniversal-can-perl,
 libuniversal-require-perl,
 liburi-perl,
 libuuid-perl,
 libwebservice-ils-perl,
 libwww-csrf-perl,
 libwww-perl,
 libxml-dumper-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-rss-perl,
 libxml-sax-perl,
 libxml-sax-writer-perl,
 libxml-simple-perl,
 libxml-writer-perl,
 libyaml-libyaml-perl,
 starman
Architecture: all
Description: Perl dep. for koha
 Koha is an Integrated Library Management system for real-world libraries
 (the kinds with books).
 .
 This meta-package contains perl dependencies packages for koha (all
 perl lib).

Package: koha-core
Architecture: all
Description: integrated (physical) library management system
 Koha is an Integrated Library Management system for real-world libraries
 (the kinds with books).
 .
 This package provides a version of Koha identical to that of koha-full,
 but without third-party systems such as MariaDB, RabbitMQ, et cetera.
 .
 This package is EXPERIMENTAL and not recommended for production use.
Depends: ${misc:Depends}, ${koha:Depends},
 at,
 cron-daemon,
 daemon,
 debconf,
 koha-l10n,
 mysql-client | virtual-mysql-client,
 perl-doc,
 pwgen,
 starman,
 sudo,
 fonts-dejavu | ttf-dejavu,
 unzip,
 xmlstarlet,
 yaz

Package: koha-full
Depends:
 koha-core,
 apache2,
 apache2-mpm-itk | libapache2-mpm-itk,
 idzebra-2.0,
 memcached,

=== misc/translator/po/debian/control ===
Source: koha-l10n
Priority: optional
Maintainer: Mason James <mtj@kohaaloha.com>
Section: web
Standards-Version: 3.8.4
Build-Depends:
 debhelper

Package: koha-l10n
Architecture: all
Replaces: koha-common (<< 22.11.12-1)
Breaks: koha-common (<< 22.11.12-1)
Description: contains language files for koha (22.11)
